Subject: RE:Re: Crackle dining chair #Ref 2021012300090347
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 02 Feb 2021 10:46:16 -0800

Hello Debbie,

You are welcome.

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I did get your email and was bummed. I saw the dining room chairs in a model home. There isn’t a tag on the bottom and no one is willing to tell me where they came from. It was just by luck I found the bar stools. Now I wonder if they cut the legs off the bar stools to make the dining chairs. I’ll keep looking. If you ever come across a place that sells the dining chair, let me know.

Thanks for all your trouble.

Debbie

Sent from my iPhone

On Jan 27, 2021, at 2:29 PM, [email-masked] wrote:

Hello Debbie,

I am not sure if you received my last email.  Unfortunately, these are not available  in a Dining room chair, only as an accent chair and counter stool.

I do apologize for providing wrong information; I was looking at the photos wrong.

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi Erlinda,

Oh my  Thank you so much for answering me. Is it possible to order 6 right now and have them delivered to me in Texas?

Deb

Sent from my iPhone

On Jan 25, 2021, at 1:01 PM, [email-masked] wrote:

Hello,

Thank you for your inquiry.  We will have more stock around mid-March.  Please check back at that time.

Thank you, again for your inquiry with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer

===============================================================================

Hello,

I was wondering if you have any of the crackle dining room chairs.  I see you have the bar stools and accent chairs.  If you don’t carry them can you please let me know where I might get them.

Thank you for your help.  I have searched high and low for them.

Deb Pruett

Sent from my iPad